a.TopLevelItem_NullSkin_TextStyle:link
{
text-decoration:none;
}
a.TopLevelItem_NullSkin_TextStyle:visited
{
text-decoration:none;
}
a.TopLevelItem_NullSkin_TextStyle:hover
{
text-decoration:none;
}
.TopLevelItem_NullSkin_NormalStyle
{
}
.TopLevelItem_NullSkin_HoverStyle
{
}
.TopLevelItem_NullSkin_ExpandedStyle
{
}
.TopLevelItem_NullSkin_SelectedStyle
{
}
.TopLevelItem_NullSkin_SelectedHoverStyle
{
}
.TopLevelItem_NullSkin_SelectedExpandedStyle
{
}
.TopLevelItem_NullSkin_DisabledStyle
{
}
.TopLevelItem_NullSkin_HighlightedStyle
{
}
.TopLevelItem_NullSkin_SubMenuStyle
{
}
